.our-products-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    padding-block: 4rem;
    min-height: 100dvh;
}

.our-product-cards {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    gap: 1rem;
}

.products-description {
    text-align: center;
    max-width: 600px;
    font-size: var(--font-size-lg);
}